Fix incompatibility with Flex 4.6
[potlatch2.git] / resources / vectors.xml
1 <?xml version="1.0" encoding="UTF-8" ?>
2
3 <vectors>
4     <set loaded="true">
5       <name>Mapdust Bugs</name>
6       <loader>BugLoader</loader>
7       <url>http://www.mapdust.com/api/</url>
8       <details>http://www.mapdust.com/detail/</details>
9       <apikey>e4d47b6b8c26e822a62d747b802f98ac</apikey>
10     </set>
11     <set disabled="true" loaded="true">
12       <name>Mapdust Bugs - Test server</name>
13       <loader>BugLoader</loader>
14       <url>http://80.242.147.84/osmbugs/api/</url>
15       <apikey>e4d47b6b8c26e822a62d747b802f98ac</apikey>
16     </set>
17     <set minlat="49.8" minlon="-9" maxlat="61.1" maxlon="1.9">
18       <name>Bike Shop Locator - Missing Shops</name>
19       <loader>BikeShopLoader</loader>
20       <url>http://shaunmcdonald.dev.openstreetmap.org/bike-shop-locator/</url>
21     </set>
22     <set>
23       <name>Everyone's GPS tracks</name>
24       <loader>TrackLoader</loader>
25       <!-- doesn't need a URL -->
26     </set>
27     <set disabled="true">
28       <name>CNXC</name>
29       <loader>SnapshotLoader</loader>
30       <policyfile>http://localhost:3000/crossdomain.xml</policyfile>
31       <url>http://localhost:3000/api/</url>
32     </set>
33 </vectors>